# $addon.version Returns the version of an installed addon
Usage
    $addon.version(<id>)
Description
Returns the version of the currently installed addon with the specified <id>. If the addon with the given <id> does not exist then an empty string is returned.
Syntax Specification
    <string> $addon.version(<id:string>)

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010